Subject: Re: netatalk and Open Transport

From: [email-masked] (Kee Hinckley)
Date: Mon, 11 Dec 1995 15:45:49 -0400

At 8:35 AM 12/7/95, Peter Link wrote:
>      We're starting to get Macs that run Open Transport (1.0.8). Will
>there be any problems or enhancements found when accessing netatalk
>servers? Thanks.

We haven't seen any problems, we have about five Open Transport Macs using
a server.  Note that some 7200's have an ethernet problem (Apple will fix
it for free) that can cause frequent crashes though.

Kee Hinckley      Utopia Inc. - Cyberspace Architects    617.768.5500
[email-masked]                               http://www.utopia.com/

I'm not sure which upsets me more: that people are so unwilling to accept
responsibility for their own actions, or that they are so eager to regulate
everyone else's.